body{
    background-image: url(img/bg-body.gif);
    display: flex;
    justify-content: center;
}
.kutu{
    border: 2px solid #9b9b9b;
    background-color: cornsilk;
    width: 380;
    padding: 15px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    box-shadow: 5px 5px 15px #5b5b5b;
    border-radius:15px 0px 15px 0px;
    margin: 5px;
    -webkit-border-radius:15px 0px 15px 0px;
    -moz-border-radius:15px 0px 15px 0px;
    -ms-border-radius:15px 0px 15px 0px;
    -o-border-radius:15px 0px 15px 0px;
}
.baslik{
    font-size: 28px;
    color: rgb(28, 28, 28);
    text-shadow: 5px 5px 5px #5b5b5b;
    text-align: center;
    word-spacing: 20px;
}
.yazi{
    font-size: 15px;
    text-indent: 15px;
    text-align: justify;
    letter-spacing: 3px;
}
.kutu2{
    border: 2px solid #9b9b9b;
    background-image: url(img/avatar.jpg);
    width: 2700px;
    height: 150px;
    padding: 50px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    box-shadow: 5px 5px 15px #5b5b5b;
    border-radius:55px 55px 55px 55px;
    margin: 5px;
    -webkit-border-radius:55px 55px 55px 55px;
    -moz-border-radius:55px 55px 55px 55px;
    -ms-border-radius:55px 55px 55px 55px;
    -o-border-radius:55px 55px 55px 55px;
    opacity: 70%;
}
.baslik2{
    font-size: 28px;
    color: rgb(241, 229, 229);
    text-shadow: 5px 5px 5px #5b5b5b;
    text-align: center;
    word-spacing: 20px;
    opacity: 100%;
}
.yazi2{
    font-size: 15px;
    text-indent: 15px;
    text-align: justify;
    letter-spacing: 3px;
    color: whitesmoke;
    opacity: 100%;
}